CVE-2005-2190
CVSS7.5
发布时间 :2005-07-11 00:00:00
修订时间 :2016-10-17 23:25:39
NMCO    

[原文]Multiple SQL injection vulnerabilities in Comersus shopping cart allow remote attackers to execute arbitrary SQL commands via the (1) email parameter to comersus_optAffiliateRegistrationExec.asp or (2) idProduct parameter to comersus_optReviewReadExec.asp.


[CNNVD]Comersus ShoppingCart 多个 SQL注入漏洞(CNNVD-200507-114)

        Comersus shopping cart是一套Web网站购物车软件。
        Comersus shopping cart中存在多个SQL注入漏洞。
        远程攻击者可通过comersus_optAffiliateRegistrationExec.asp的email参数或comersus_optReviewReadExec.asp的idProduct参数执,行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2190
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2190
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-114
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112077057001064&w=2
(UNKNOWN)  BUGTRAQ  20050707 [Bday release] Comersus shopping cart has multiple Sql injection
http://securitytracker.com/id?1014419
(UNKNOWN)  SECTRACK  1014419

- 漏洞信息

Comersus ShoppingCart 多个 SQL注入漏洞
高危 SQL注入
2005-07-11 00:00:00 2005-10-20 00:00:00
远程  
        Comersus shopping cart是一套Web网站购物车软件。
        Comersus shopping cart中存在多个SQL注入漏洞。
        远程攻击者可通过comersus_optAffiliateRegistrationExec.asp的email参数或comersus_optReviewReadExec.asp的idProduct参数执,行任意SQL命令。

- 公告与补丁

        目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.comersus.com/

- 漏洞信息

17972
Comersus comersus_optAffiliateRegistrationExec.asp email Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity
Exploit Unknown

- 漏洞描述

Comersus Cart contains a flaw that may allow a remote attacker to carry out an SQL injection attack. The issue is due to the 'comersus_optAffiliateRegistrationExec.asp' script not properly sanitizing user-supplied input to the 'email' variable. This may allow a remote attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2005-07-07 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站